Subject: Re: [PATCH v2 net-next 0/5] net: switchdev: Tracepoints

From: Jakub Kicinski <[email-masked]>
Date: Fri, 2 Feb 2024 10:32:39 -0800

On Fri, 02 Feb 2024 08:21:01 +0100 Tobias Waldekranz wrote:
> My idea now is to get the fix accepted, wait for the next merge of net
> back to net-next, then fixup this series so that it does not reintroduce
> the MDB sync issue. I already have a version of the fix that applies on
> top of this series, so I'll just work it in to the switchdev refactor
> steps in the next version.
> 
> Is there a better way to go about this?

No no, that's perfect! This set was still active in patchwork
yesterday, tho, so we could have applied it by mistake..
If you realize there's a conflict it's worth sending a comment 
to the already-posted net-next series notifying maintainers of
the situation.